/* Le menu déroulant du haut */

/* background des liens menus */

#menu li{
background-color: #CFFF6A;
background-image:-webkit-linear-gradient(top, #CFFF6A 0%, #ff972b 100%);
background-image:linear-gradient(to bottom, #CFFF6A 0%, #ff972b 100%);
background : #015BBB; /* couleur de fond */
}
/* background des liens sous menus */
#menu li li{
background:#7cc115;
color:#000000;
background-color: #CFFF6A;
background-image:-webkit-linear-gradient(top, #CFFF6A 0%, #ff972b 100%);
background-image:linear-gradient(to bottom, #CFFF6A 0%, #ff972b 100%);
}

#menu li:last-child li{
background:#de6db3 url('linear-gradient(to%20bottom,%20#CFFF6A 0%, #de6db3 100%');
background-image:-webkit-linear-gradient(top, #CFFF6A 0%, #ff972b 100%);
background-color: #CFFF6A;
background-image:-webkit-linear-gradient(top, #CFFF6A 0%, #ff972b 100%);
background-image:linear-gradient(to bottom, #CFFF6A 0%, #ff972b 100%);
}

/* background des liens menus et sous menus au survol */
#menu li:hover{
color: #000000;
background:#015BBB;
color: #FFFFFF;
}

#menu li li:hover{
background:#015BBB;
color: #FFFFFF;

}
/* les a href */
#menu a{
/*padding:8px 32px;*/
color:#fff;
/* font-family:arial; */
width : 148px; /* largeur */
}
#menu ul a{
/* padding:8px 0;*/

}
#menu li:hover li a{
color:#fff;
color:#000000;

}
#menu li li a:link{
color:#000000;
}
#menu li:hover a, #menu li li:hover a{
color:#ffffff;

}
#top h1 a {
    padding: 0 0 0 5px;
	font-family: cursive;
color: #015BBB;
    }
#sidebar h2, #sidebar h3 {
color: #015BBB;background: url('img/h2_leaf.png') no-repeat left top;
   
   	 }
	 
.cycle-slideshow h1 { padding: 4px 0; font-size: 1.2em; color: #015BBB; }
.cycle-slideshow h2 { padding: 4px 0; font-size: 1.1em; color: #015BBB; }
table.custom_class {
background-image:linear-gradient(90deg,#015BBB, #ffd500);
}
table.calendrier_carousel {
background-image:linear-gradient(90deg,#015BBB, #ffd500);
}